compute_anomalies <- function(recipe, data) {
  warning(paste0("The function compute_anomalies() has been renamed to: ",
                 "'Anomalies()'. The name 'compute_anomalies()' will be ",
                 "deprecated in the next release. Please change your scripts ",
                 "accordingly."))
  return(Anomalies(recipe, data))
}
